## node-concordance 5.0.4+~cs5.2.1

=== debian/changelog ===
node-concordance (5.0.4+~cs5.2.1-3) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 08:50:25 +0100

node-concordance (5.0.4+~cs5.2.1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 06:17:41 +0200

node-concordance (5.0.4+~cs5.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1007161)

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 13:59:30 +0100
