=== debian/control ===
Source: node-concordance
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-date-time (>= 3.1.0) <!nocheck>
 , node-esutils (>= 2.0.3) <!nocheck>
 , node-lodash (>= 4.17.15) <!nocheck>
 , node-md5-hex (>= 3.0.1) <!nocheck>
 , node-semver (>= 7.3.2) <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/concordancejs/concordance#readme
Vcs-Git: https://salsa.debian.org/js-team/node-concordance.git
Vcs-Browser: https://salsa.debian.org/js-team/node-concordance
Rules-Requires-Root: no

Package: node-concordance
Architecture: all
Depends:
 ${misc:Depends}
 , node-date-time (>= 3.1.0)
 , node-esutils (>= 2.0.3)
 , node-lodash (>= 4.17.15)
 , node-md5-hex (>= 3.0.1)
 , node-semver (>= 7.3.2)
Provides: ${nodejs:Provides}
Description: Node.js library to compare, format, diff and serialize any JavaScript value
 Concordance recursively describes JavaScript values, whether they're booleans
 or complex object structures. It recurses through all enumerable properties,
 list items (e.g. arrays) and iterator entries.
 .
 The same algorithm is used when comparing, formatting or diffing values. This
 means Concordance's behavior is consistent, no matter how you use it.
