=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-concordance-$1/ \
 https://github.com/concordancejs/concordance/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=fast-diff,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fast-diff-$1/" \
 https://registry.npmjs.org/fast-diff https://registry.npmjs.org/fast-diff/-/fast-diff-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=js-string-escape,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-js-string-escape-$1/ \
 https://github.com/joliss/js-string-escape/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=well-known-symbols,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-well-known-symbols-$1/ \
 https://github.com/novemberborn/well-known-symbols/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
